• Nuevo
Akuvox AK-KIT-R20KPS51-POE - Kit Akuvox con placa de videoportero IP de 2 Mpx
  • Akuvox AK-KIT-R20KPS51-POE - Kit Akuvox con placa de videoportero IP de 2 Mpx
  • Akuvox AK-KIT-R20KPS51-POE - placa Kit Akuvox con placa de videoportero IP de 2 Mpx
  • Akuvox AK-KIT-R20KPS51-POE - caja Kit Akuvox con placa de videoportero IP de 2 Mpx
  • Akuvox AK-KIT-R20KPS51-POE - monitor Kit Akuvox con placa de videoportero IP de 2 Mpx

Kit de domótica y videoportero IP Android WiFi PoE Akuvox

Ref. : AK-KIT-R20KPS51-POE

  • Kit de domótica y videoportero Android
  • IP & WiFi | Placa y monitor
  • Audio bidireccional
  • Bluetooth y ZigBee
  • Lector EM/MF y NFC | PoE estándar
  • 2 salidas de relé | Antivandálico
Cantidad
El producto lo tendrás disponible en el plazo de 6 a 10 días.

Akuvox AK-KIT-R20KPS51-POE - Kit Akuvox con placa de videoportero IP de 2 Mpx y monitor táctil Android de 4". Incluye WiFi, PoE, Bluetooth, ZigBee, control de acceso y conexión Cloud.

El kit de domótica y videoportero IP Akuvox combina una placa exterior R20K con un monitor interior Akubela PS51-POE-EU. Es una solución completa para viviendas que necesitan gestionar videoportería, control de acceso y automatizaciones desde una pantalla táctil Android.

La placa exterior incorpora cámara de 2 Mpx, audio bidireccional, teclado numérico y lector de tarjetas EM/MF y NFC. Permite abrir mediante tarjeta, PIN o NFC y dispone de dos salidas de relé para el control de cerraduras.

El monitor Akubela integra una pantalla táctil TFT de 4", sistema Android 10, WiFi, Bluetooth 4.2 y ZigBee 3.0. Sus sensores de proximidad, luz, temperatura y humedad permiten utilizarlo como panel de gestión para escenas y dispositivos domóticos.

Ambos componentes admiten alimentación PoE, simplificando el cableado de red y energía. El sistema también proporciona configuración web, mantenimiento remoto, notificaciones push y comunicación mediante las aplicaciones BelaHome o SmartPlus.

¿Cuáles son las características principales del kit de Videoportero AK-KIT-R20KPS51-POE de Akuvox?

  •  Kit IP con placa exterior y monitor interior.
  •  Cámara de 2 Mpx con resolución Full HD.
  •  Monitor Android táctil de 4".
  •  Audio bidireccional Crystal Clear.
  •  Conectividad Ethernet, WiFi, Bluetooth y ZigBee.
  •  Alimentación PoE estándar.
  •  Acceso mediante tarjeta EM/MF, NFC y PIN.
  •  Dos salidas de relé.
  •  Integración ONVIF con sistemas de videovigilancia.
  •  Gestión remota mediante Cloud.
  •  Placa exterior con protección IP65 e IK07.

¿Cuáles son las características técnicas del kit Akuvox AK-KIT-R20KPS51-POE?

AK-R20K

  •  Marca: Akuvox
  •  Modelo: R20K
  •  Control de acceso: Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz, NFC y PIN, con registros
  •  Capacidad:
  •       Contactos: 1.000
  •       Usuarios RFID: 5.000 tarjetas/contraseñas
  •  Teclado: Botonera mecánica numérica de llamada con iluminación LED configurable
  •  Salidas: 2 x relé para cerradura (12V/400mA), 1 x Wiegand OUT y 1 x RS485
  •  Entradas: 2 x pulsador de salida y 1 x Wiegand IN
  •  Funciones avanzadas de acceso:  Anti-passback (configurable a través de Cloud, en Proyecto de Oficina)
  •  Acceso remoto:
  •       Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB
  •       Acceso remoto por Cloud: sí dispone
  •  Sensor de imagen: 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz
  •  Ángulo de visión: 110° (H) / 58° (V)
  •  Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
  •  Codificación de video: H.264 y H.265
  •  Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
  •  Formato de audio:
  •       SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
  •       DTMF (RFC2833), SIP Info
  •  Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP
  •  Modo de funcionamiento: Red local y/o a través de nube en diferentes redes
  •  Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local
  •  Material: Aleación de aluminio
  •  Grado de protección: IP65 y IK07
  •  Temp. funcionamiento: -30 ºC ~ +65 ºC
  •  Dimensiones: 185 (Al) x 85 (An) x 29 (Fo) mm
  •  Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af
  •  Peso: 800 g
  •  Gama: EasyAccess

AK-PS51-POE-EU

  •  Marca: Akuvox
  •  Gama: Akubela
  •  Modelo: PS51-POE-EU
  •  Sistema operativo: Android 10.0
  •  Hardware: RAM: 1 GB | ROM: 8 GB
  •  LCD: 4" TFT 480 x 480
  •  Modo de operación: Panel táctil capacitivo
  •  Entradas: 1 x RS485
  •  Salidas: No dispone
  •  Sensores: Proximidad, luz, temperatura y humedad
  •  Funciones:
  •       Búsqueda y gestión de dispositivos de domótica
  •       Gestión de escenas y automatizaciones inteligentes
  •       Monitor para videoportero
  •  Audio: Audio bidireccional con micrófono doble y altavoz con reducción de ruido y tecnología Crystal Clear Audio
  •  Acceso remoto:
  •       Configuración a través de navegador WEB
  •       Aplicación móvil Bela Home (escenas y automatizaciones) o SmarPlus (intercomunicación)
  •       Acceso remoto por Cloud: sí dispone
  •  Modo de funcionamiento: Red local y/o a través de nube en diferentes redes
  •  Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local
  •  Interfaz de red: Ethernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0
  •  Alimentación:
  •       DC 12-24 V / 600 mA máx.
  •       PoE estándar (IEEE802.3af)
  •  Temp. funcionamiento: -10 ºC ~ +55 ºC
  •  Dimensiones: 86 (An) x 86 (Al) x 47.4 (Fo) mm
  •  Peso: 400 g

Contenido del producto

  •  Placa exterior de videoportero Akuvox
  •  Monitor interior Akubela
40-AK-KIT-R20KPS51-POE

Ficha técnica

CATEGORÍA
Kits
ALIMENTACION
PoE Standard y DC12V
COMUNICACION
PoE, WiFi y ZigBee
TECNOLOGIA
IP
SISTEMA OPERATIVO
Android

Referencias específicas

Descargas

Ficha Técnica

AK-KIT-R20KPS51-POE

Descargas (565.64KB)

También podría interesarle